[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/LearnAndRun")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/LearnAndRun")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="LearnAndRunGameModeBase")

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Maps/Level_Connection.Level_Connection
LocalMapOptions=
TransitionMap=None
bUseSplitscreen=True
TwoPlayerSplitscreenLayout=Horizontal
ThreePlayerSplitscreenLayout=FavorTop
FourPlayerSplitscreenLayout=Grid
bOffsetPlayerGamepadIds=False
GameInstanceClass=/Game/System/BP_GameInstance.BP_GameInstance_C
GameDefaultMap=/Game/Maps/Level_Connection.Level_Connection
ServerDefaultMap=/Engine/Maps/Entry.Entry
GlobalDefaultGameMode=/Game/System/BP_GameMode_Character.BP_GameMode_Character_C
GlobalDefaultServerGameMode=None

[/Script/Engine.RendererSettings]
r.DefaultFeature.AutoExposure=False
r.DefaultFeature.AutoExposure.Method=2
r.DefaultFeature.AutoExposure.ExtendDefaultLuminanceRange=False


[/Script/Engine.AudioSettings]
DefaultSoundClassName=/Game/Sounds/SoundsClass_Musics.SoundsClass_Musics
DefaultMediaSoundClassName=/Game/Sounds/SoundsClass_Musics.SoundsClass_Musics

[/Script/Engine.UserInterfaceSettings]
RenderFocusRule=Never

